version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-follow-redirects-$1.tar.gz/ \
 https://github.com/olalonde/follow-redirects/tags .*/archive/v?([\d\.]+).tar.gz
